import module from '../../module';
import group from '../group';

export default {
  path: '/user/feedback',
  key: 'user-feedback',
  title: '勘误反馈',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
